Description

Hello to all,

It's all in the subject.

I tried to open a QGS file containing openlayers layers right after my QGIS setup through OSGEO4W and it crashed at the point where it

was loading openlayers layers.

I setup openlayers and then it went ok.

More generally, QGS project files periodically and very regularly crashes QGIS, often when upgrading versions on my Windows

OSGEO4W setup. About once every three months per project, which is quite a lot. Is it the same on Ubuntu or other Linux distributions ? 

Am I the only one to suffer from this and if not could it be possible to make Qgis more stable with these files, loading only valid layers and

poping the usual warning when necessary ?

Thanks to all developpers for the great work.

Gen.

History

#1 - 2013-02-07 02:06 AM - Giovanni Manghi

- Status changed from Open to Feedback

I cannot confirm here on qgis master/linux, what happens is that qgis pops up the "missing layer" dialog.

Please test with a minimal project, if not done already. Tanks!

#2 - 2014-01-26 10:12 AM - Giovanni Manghi

closing for lack of feedback.

#3 - 2014-01-26 10:13 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

2024-04-25 1/1


